/* ============================================================
  TILE NAVIGATION
============================================================ */
/* nav styles */
nav.noordo-tile-nav {
  display: none;
}
nav.noordo-tile-nav.open {
  display: block;
}
nav.noordo-tile-nav ul {
  list-style: none;
}
nav.noordo-tile-nav li {
  display: block;
  overflow: hidden;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-shadow: -1px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: background 0.3s;
  -moz-transition: background 0.3s;
  -o-transition: background 0.3s;
  transition: background 0.3s;
}
nav.noordo-tile-nav a {
  display: block;
  padding: 5px 20px;
  color: #fff;
  -webkit-transition: background 0.3s, -webkit-transform 0.3s;
  -moz-transition: background 0.3s, -moz-transform 0.3s;
  -o-transition: background 0.3s, -o-transform 0.3s;
  transition: background 0.3s, transform 0.3s;
}
nav.noordo-tile-nav a:hover {
  -webkit-transform: translateX(20px);
  -moz-transform: translateX(20px);
  -ms-transform: translateX(20px);
  -o-transform: translateX(20px);
  transform: translateX(20px);
}
nav.noordo-tile-nav li.colour-1 {
  background-color: #28aadc;
}
nav.noordo-tile-nav li.colour-1 a {
  background-color: #28aadc;
}
nav.noordo-tile-nav li.colour-1:hover, 
nav.noordo-tile-nav li.colour-1:hover a {
  background-color: #166888;
}
nav.noordo-tile-nav li.colour-2 {
  background-color: #0a8cbe;
}
nav.noordo-tile-nav li.colour-2 a {
  background-color: #0a8cbe;
}
nav.noordo-tile-nav li.colour-2:hover, 
nav.noordo-tile-nav li.colour-2:hover a {
  background-color: #05455d;
}
nav.noordo-tile-nav li.colour-3 {
  background-color: #006ea0;
}
nav.noordo-tile-nav li.colour-3 a {
  background-color: #006ea0;
}
nav.noordo-tile-nav li.colour-3:hover, 
nav.noordo-tile-nav li.colour-3:hover a {
  background-color: #00283a;
}
nav.noordo-tile-nav li.colour-4 {
  background-color: #006478;
}
nav.noordo-tile-nav li.colour-4 a {
  background-color: #006478;
}
nav.noordo-tile-nav li.colour-4:hover, 
nav.noordo-tile-nav li.colour-4:hover a {
  background-color: #000f12;
}
nav.noordo-tile-nav li.colour-5 {
  background-color: #005a5a;
}
nav.noordo-tile-nav li.colour-5 a {
  background-color: #005a5a;
}
nav.noordo-tile-nav li.colour-5:hover, 
nav.noordo-tile-nav li.colour-5:hover a {
  background-color: black;
}
nav.noordo-tile-nav li.colour-6 {
  background-color: #007864;
}
nav.noordo-tile-nav li.colour-6 a {
  background-color: #007864;
}
nav.noordo-tile-nav li.colour-6:hover, 
nav.noordo-tile-nav li.colour-6:hover a {
  background-color: #00120f;
}
nav.noordo-tile-nav li.colour-7 {
  background-color: #0aa06e;
}
nav.noordo-tile-nav li.colour-7 a {
  background-color: #0aa06e;
}
nav.noordo-tile-nav li.colour-7:hover, 
nav.noordo-tile-nav li.colour-7:hover a {
  background-color: #04402c;
}
nav.noordo-tile-nav li.colour-8 {
  background-color: #0abe8c;
}
nav.noordo-tile-nav li.colour-8 a {
  background-color: #0abe8c;
}
nav.noordo-tile-nav li.colour-8:hover, 
nav.noordo-tile-nav li.colour-8:hover a {
  background-color: #055d45;
}

nav.noordo-tile-nav li.select, 
nav.noordo-tile-nav li.select a{ background-color: #ff0000!important; }
nav.noordo-tile-nav li.select a{ text-decoration : underline; font-weight:700; }
nav.noordo-tile-nav li.nonsel a{ text-decoration : none; font-weight:400;}

/* smoother transitions */
nav.noordo-tile-nav li.select,
nav.noordo-tile-nav li.select a {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

/* media queries */
@media all and (min-width: 480px) {
  nav.noordo-tile-nav {
    display: block;
  }
  nav.noordo-tile-nav li {
    width: 50%;
    float: left;
  }
  nav.noordo-tile-nav a {
    text-align: center;
    padding: 10px 2px 5px 2px;
  }
}
@media all and (min-width: 768px) {
  nav.noordo-tile-nav li {
    width: 25%;
  }
  nav.noordo-tile-nav a {
    padding: 20px 2px 10px 2px;
  }
  nav.noordo-tile-nav a:hover {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  nav.noordo-tile-nav li.select a {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@media all and (min-width: 1024px) {
  nav.noordo-tile-nav li {
    overflow: visible;
    width: 12.5%;
  }
  nav.noordo-tile-nav a {
    padding: 50px 2px 20px 2px;
  }
  nav.noordo-tile-nav a:hover {
    -webkit-transform: translateY(20px);
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -o-transform: translateY(20px);
    transform: translateY(20px);
  }
}
/* ============================================================
  NAVIGATION TOGGLE
============================================================ */
a.nav-toggle {
  display: block;
  margin-bottom: 20px;
  padding: 20px;
  background-color: #dce6f0;
  color: #646464;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  text-align: center;
}
a.nav-toggle:hover {
  background-color: #c8d2dc;
}

@media all and (min-width: 480px) {
  a.nav-toggle {
    display: none;
  }
}
/* ============================================================
  NAVIGATION SOUS-MENU
============================================================ */
ul.sousmenu li{ 
    display : inline-block;
    min-width:13%;
    text-align:center;
    padding : 0px;
    border: 2px solid darkred;
}
ul.sousmenu li a{ 
    display : inline-block;
    color:red;
    font-weight:700;
    width:100%;
    line-height:30px;
}
ul.sousmenu li.select{ background-color:darkred; }
ul.sousmenu li.select a{ color:white; }

@media all and (min-width: 480px) {
    ul.sousmenu{ 
        list-style-type : none;
        padding-top : 20px;
        background-image:linear-gradient(red, darkred);
    }
    ul.sousmenu li a{ 
        color:lightgrey;
        font-weight:700;
    }
    ul.sousmenu li.select{ 
        background-color:red; 
    }
    ul.sousmenu li.select a{ 
        color:white;
    }
    ul.sousmenu li.nonsel a{ 
        color:darkgrey;
    }

}
@media all and (min-width: 768px) {
    ul.sousmenu{ 
        padding-top : 20px;
    }
}
@media all and (min-width: 1024px) {
    ul.sousmenu{ 
        padding-top : 20px;
    }
}

/* ============================================================
  DIAP
============================================================ */

div.diap div.liste,
div.diap div.details{ 
    padding: 2px;
    height: 600px;
}
div.diap div.liste { 
    display:block;
    float: left;
    vertical-align:top;
    width:500px;
}
div.diap div.details { 
    display:block;
    vertical-align:top;
    /* border:2px solid blue;  */
    margin-left:500px;
}
div.diap div.details td img { width:430px; }

div.diap div.liste tr{ 
    color: black;
    background-color: none;
}
div.diap div.liste tr.select,
div.diap div.liste tr.select:hover{ 
    color: blue;
    background-color: orange;
}
div.diap div.liste tr:hover{ 
    color: blue;
    background-color: yellow;
    cursor: pointer;
}
div.diap table { font-family:"New Courier"; 
                 font-size:12px;
}

table#liste_documents { 
    border-collapse:collapse;
    border:0!important; 
}
table#liste_documents th { padding: 0px;
                          border-bottom:0!important;
}

table#liste_documents tr.odd td, 
table#liste_documents tr.even td { font-size:12px;
                                   border:1px solid blue; 
                                   padding: 1px!important;
}
table#liste_documents td.pasdebordure { 
    border:0!important; 
    padding:0!important;
}
table#liste_documents td.group { font-weight:700; 
                                font-size:14px;
                                color:blue;
                                background-color:#ccc;
}
table#liste_documents td.group::before {
    content: "Dossier : ";
    margin-left:10px;
}

table#liste_documents tr.selected { 
    background-color:yellow; 
}

table#diapapercu td{ font-size:12px;
                     border:1px solid blue; 
                     padding: 1px!important;
}


/* ============================================================
  DIAP-ADMIN
============================================================ */

div.diapadmin div.liste,
div.diapadmin div.details{ 
    padding: 2px;
    min-height: 600px;
}
div.diapadmin div.liste { 
    display:block;
    float: left;
    vertical-align:top;
    width:600px;
}
div.diapadmin div.details { 
    display:block;
    vertical-align:top;
    /* border:2px solid blue;  */
    margin-left:620px;
}
div.diapadmin div.details td img { width:330px; }

div.diapadmin table { font-family:"New Courier"; 
                      font-size:12px;
}
table#admin_fichiers,
table#liste_fichiers { 
    border-collapse:collapse;
    border:0!important; 
}
table#admin_fichiers th,
table#liste_fichiers th { padding: 0px;
                          border-bottom:0!important;
}

table#admin_fichiers tr.odd td,
table#admin_fichiers tr.even td,
table#liste_fichiers tr.odd td, 
table#liste_fichiers tr.even td { font-size:12px;
                                  border:1px solid blue; 
                                  padding: 1px!important;
}
table#admin_fichiers td.pasdebordure,
table#liste_fichiers td.pasdebordure { border:0!important; }
table#admin_fichiers td.group,
table#liste_fichiers td.group { font-weight:700; 
                                font-size:14px;
                                color:blue;
                                background-color:#ccc;
}
table#admin_fichiers td.group::before,
table#liste_fichiers td.group::before {
    content: "Dossier : ";
    margin-left:10px;
}

table#admin_fichiers tr.selected,
table#liste_fichiers tr.selected { 
    background-color:yellow; 
}
td.details-control {
    background: url('../img/icon-details-open.png') no-repeat center center;
    cursor: pointer;
    width:20px;
}
tr.shown td.details-control {
    background: url('../img/icon-details-close.png') no-repeat center center;
}
table.infos{ width: 100%; border:1px solid red; }
table.infos td{
    font-size:12px;
    border:0;
    margin-left: 5px;
    padding: 1px 5px!important;
    vertical-align:top;
    border:1px solid green;
}
table.infos td input[name='titre'],
table.infos td textarea[name='description']{
    font-family:'New Courier';
    width:350px;
    font-size:12px;
    margin:0px;
}
table.infos td textarea[name='description']{
    height:50px;
}
table.infos td input[name=idNiveau],
table.infos td input[name=idType]{
    font-family:'New Courier';
    width:30px;
    font-size:12px;
}
table.infos td input[type=date]{
    width:70px!important;
    font-size:12px;
}
table.infos td button[id=^BDD_]{
    width:40px;
    font-size:12px;
}


/* ============================================================
  BXSLIDER
============================================================ */
div.bx-wrapper {
    display:none;
}
@media all and (min-width: 600px) {
    div.bx-wrapper {
        display:block;
    }
}
/* ============================================================
  AUTRES STYLES
============================================================ */
.conteneur.principal {
  padding: 40px;
}
.espacemaximal{ 
    padding: 0px 15px!important;
    max-width: 100%!important;
}

.conteneur.principal h2,
ul.bxslider h2
{
  margin-bottom: 20px;
  color: #282828;
  /* font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
  /* font-size: 30px; */
    font-family:'BelligerentMadnessRegular';
    font-size: 32px;
}
.conteneur.principal h3
{
  font-family:'JournalRegular';
  /* font-variant: small-caps; */
  color:blue;
  font-weight:400!important;
}
.conteneur.principal h3 { 
    font-size:24px; 
    line-height:24px;
}
@media all and (min-width: 780px) { 
    .conteneur.principal h3 { 
        font-size:32px; 
        line-height:32px; 
    }
}
.tableau

.tableau { display:table; }
.ligne {   display:table-row; 
           height:32px;
}
.cellule { display:table-cell; 
           width:50%; 
           padding:5px; 
}
.cellule h3{ padding:0px; 
             margin:0px;
}
.cellule img { width: 100%; }

div.icnisn ul,
div.maths ul { margin-left: 50px; }
div.icnisn ul li,
div.maths ul li { list-style: square; }
div.icnisn ul li ul li,
div.maths ul li ul li { list-style: circle; }
div.icnisn ul li a,
div.maths ul li a { font-weight:bold; }
div.icnisn h4,
div.maths h4 { font-weight:bold; }
h4.icn2 { color: blue; }
h4.icn1 { color: darkgreen; }
h4.isn  { color: red; }

div.connexion {  width:350px;
                 border: solid 1px #006D9C;
}
div.connexiontitre {  background-color:#006D9C;
                      color:#ffffff;
                      padding:3px;
}
div.connexionerreur {  color:#ff0000;
                       text-align:center;
                       font-size:12px;
}
div.connexionform {  padding:30px; }
a.deconnexion { font-size:14px; 
                color:blue;
}

.centrer { text-align:center; }
.vert{ background-color:green; color:white; }
.rouge{ background-color:red; color:white; }
.gris{ color:grey; }

.faibleLargeur{
    display: block;
    
}
.grandeLargeur{
    display: none;
}

@media all and (min-width: 780px) { 
    .faibleLargeur{
        display: none;
        
    }
    .grandeLargeur{
        display: block;
    }
}

.ui-widget-overlay {
   background-color: white!important;
   opacity: .95!important;
   filter: Alpha(Opacity=95)!important;
}

.hidden { display: none }



































span.coul1 { color: #ffffff; }
span.coul2 { color: black; }
span.coul3 { color: #000088; }
span.coul4 { color: #880000; }

h1 span { color: #aa0000; }
h2 span { color: #aa0000; }
dl.fb_alpha dd span {color: #aa0000; font-weight:700;}

div.minipage {display:inline-block;}
.tiny {color: #005500; font-size:8px;}
.small {color: #005500; font-size:10px;}
.gras{font-weight:700;}


div.ib{display:inline-block; vertical-align: top;}

input#radio{
color:#CCCCFF;
background-color:#CCCCFF;
font-size:18px;
height:25px;
font-family:arial;
} 

.anneesel {color:blue; 
           font-weight:700;
		   background-color:yellow;
		   }
.anneedesel {color:blue; font-weight:700;}

div#annees{
    padding: 5px;
    margin: 0 0 5px 0;
    border: 2px #CCCCFF solid;
}
div#annees div{
	display:inline-block;
	vertical-align:top;
}

div#annees span{
    font-weight:700;
    text-decoration: underline;
}

div#sujets{
    padding: 5px 5px 0 5px;
    margin: 0 0 5px 0;
    border: 2px #CCCCFF solid;
}

div#sujets span{
    font-weight:700;
    text-decoration: underline;
}

div#autressujets{
    padding: 5px 5px 0 5px;
    margin: 0 0 5px 0;
    border: 2px #CCCCFF solid;
}

div#autressujets span{
    font-weight:700;
    text-decoration: underline;
}
#sujets div{
	display:inline-block;
	vertical-align:top;
}
#sujets ul li{
	display: inline;
	margin : 0 5px 0 0;
}
#sujets ul li:after {
    content: ", ";
}
#sujets ul li.final:after {
    content: ". ";
}

#autressujets ul li{
	display: inline;
	margin : 0 5px 0 0;
}
#autressujets ul li:after {
    content: ", ";
}
#autressujets ul li.final:after {
    content: ". ";
}

div#details_sujet{
    padding: 10px 10px 10px 10px;
    margin: 0 0 5px 0;
    border: 2px blue solid;
	background-color: #dfdfff;
}
div#details_sujet span{
    color: blue;
    font-weight:700;
}
div#details_sujet span.a{
	width:150px;
	display:block;
    float:left;
	border: 1px blue solid;
	text-align:center;
	padding: 5px;
}
div#details_sujet span.b{
	width:150px;
	display:block;
    float:left;
	text-align:right;
}
div#details_sujet span.c{
	width:150px;
	display:block;
    float:left;
	text-align:right;
}
.clear {
display:block;
clear:both;
visibility:hidden;
}


.session{color: black;
             padding: 1px; 
             border:2px #CCCCFF outset;
             display:inline-block;
             text-align:center;
             /* height:18px; */
             vertical-align:middle;}
.width80{width:80px;}
.width125{width:125px;}
             
div#exos{
    padding: 5px 5px 0 5px;
    margin: 0 0 5px 0;
    border: 2px #CCCCFF solid;
}
div#exos span{
    font-weight:700;
    text-decoration: underline;
}
#exos ul li{
	display: inline;
	margin : 0 5px 0 0;
}
#exos ul li:after {
    content: ", ";
}
#exos ul li.final:after {
    content: ". ";
}

div#exercicechoisi{
    padding: 10px 10px 10px 10px;
    margin: 0 0 5px 0;
    border: 2px #CCCCFF solid;
}
div#exercicechoisi span{
    font-weight:700;
    text-decoration: underline;
}

div#formulaire{
	clear:both;
    border: 2px #CCCCFF solid;
    margin: 0px;
    padding: 0px;
	text-align:center;
}
div#exerciceaediter{
    padding: 10px 10px 10px 10px;
    margin: 0 0 5px 0;
    border: 2px red solid;
}
div#exerciceaediter span{
    font-weight:700;
}
div#exerciceaediter textarea#textarea_enonce{
    font-family: "Bitstream Vera Sans Mono","courier new",monospace;
	font-size: 14px;
}
div#exerciceaediter div#formulaire form div.CodeMirror div {
    font-family: "Bitstream Vera Sans Mono","courier new",monospace;
	font-size: 14px;
	text-align:left;
}

ul#panier {
  line-height : 16px;
}
ul#panier li{
  font-size: 12px;
}
ul#panier li a{
   background: transparent;
}
ul#panier li a img:hover {
    background-color: #fff;
}

ul#search_moteurs{
  line-height : 30px;
}
ul#search_moteurs li{
  font-size: 12px;
  color: blue;
}
ul#search_resultats{
  line-height : 12px;
}
ul#search_resultats li{
  font-size: 11px;
  color: black;
}

div.search{
  display:inline-block;
  vertical-align:top;
  padding:5px;
}
div.enonce{
  width:650px;
  border: 1px solid blue;
}
div.motscles{
  width:150px;
  border: 1px solid gray;
  padding:10px;
}
div.boutons{
  width:50px;
  padding:5px;
}
form.boutons_class{

}
.fb_container{margin-left:auto;margin-right:auto;}
.fb_divrubriques,.fb_divimages{display:inline;margin-left:3px;margin-right:3px;}
.fb_container .fb_divrubriques{width:195px; text-align:center;}
.fb_divimages{text-align:center;}
.fb_galerie{width:545px; text-align:center;margin-left:auto;margin-right:auto;}
.fb_alpha{margin-left:0}
.fb_omega{margin-right:0}
.fb_galerie dl {margin:0; border: 1px solid transparent; width: 180px; height:180px; padding:0; background:#fafaff;}
.fb_galerie dl:hover{border: 1px solid black;}
.fb_galerie dl {float:left; margin-top:0; margin-left:-8px; margin-bottom: 10px; margin-right:10px;}
.fb_galerie dl.fb_omega {margin-right:0;}
.fb_galerie dt {padding:10px; width: 160px; height: 130px;}
.fb_galerie dt img {margin:0; padding:0; width:160px;}
.fb_galerie dd {margin:0; padding:5px;}
.fb_container ul li{clear: both;}
.fb_container ul li div.ib{display:inline-block; vertical-align: top;}

a.imagelien {text-decoration: none;     
             background: transparent;
             color: transparent; border-bottom:none !important;}
a.imagelien:hover {color: transparent; border-bottom:none !important;}
a.imagelien img{border:none}

#code_colore
{
font-family: "Bitstream Vera Sans Mono","courier new",monospace;
font-size: 14px;
display: block;
white-space: pre;
width: 600px;
/* background-color: #eeeeff; */
margin-right: 10px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
text-align:left;
}

form input[type=submit].ajouteraupanier {
    border:none;
    color:red;
	background:transparent url("../img/panier_ajouter.png") no-repeat top right;
    width:32px;
    height:32px;
}

form input[type=image]:hover {
	background-color:white;
}

input.oterdupanier{
    padding-top: 10px;
    border:none;
    font-size: 18px;
    color:blue;
    background: transparent url('../img/panier_oter.png') no-repeat top left;
    width:32px;
    height:32px;
}

form.exonew {
    display: inline;
    margin: 0 0 0 auto;
}
form input[type=submit].exonew {
    display: inline;
    border:none;
    color:transparent;
	background:transparent url("../img/icone-ajouter.gif") no-repeat top right;
}


